body{font:13px/1.5 'Helvetica Neue',Arial,'Liberation Sans',FreeSans,sans-serif}
pre,code{font-family:'DejaVu Sans Mono',Monaco,Consolas,monospace}
hr{border:0 #ccc solid;border-top-width:1px;clear:both;height:0}
h1{font-family: 'Roboto', sans-serif; font-weight: 300; font-size:18px; line-height:26px; padding-bottom: 10px; }
h2{font-family: 'Roboto', sans-serif; font-weight: 400; font-size:20px; line-height:22px; padding-bottom: 10px; color:#bdbca3; }
h3{font-family: 'Roboto', sans-serif; font-weight: 400; font-size:18px; line-height:20px; color:#000; padding-bottom: 10px;}
h3 a, h3 a:link, h3 a:visited, h3 a:active {font-family: 'Roboto', sans-serif; font-weight: 400; font-size:18px; line-height:20px; color:#fff; padding-bottom: 10px; }
h3 a:hover { color: #fff; text-decoration: underline; }

h4{font-family: Arial, sans-serif; font-size:14px;  line-height:20px; color:#cc3300; }
h5{font-family: Arial, sans-serif; font-size:14px;  line-height:20px; color:#333333;}
h6{font-family: 'Roboto', sans-serif; font-size:14px; line-height:26px; color:#333333; }

p{ font-family: 'Roboto', sans-serif; font-weight: 400; font-size:14px; line-height:22px; margin:0px 0px 22px 0px; color: #25405b; }